Heroes of Might and Magic Community
visiting hero! Register | Today's Posts | Games | Search! | FAQ/Rules | AvatarList | MemberList | Profile


Age of Heroes Headlines:  
5 Oct 2016: Heroes VII development comes to an end.. - read more
6 Aug 2016: Troubled Heroes VII Expansion Release - read more
26 Apr 2016: Heroes VII XPack - Trial by Fire - Coming out in June! - read more
17 Apr 2016: Global Alternative Creatures MOD for H7 after 1.8 Patch! - read more
7 Mar 2016: Romero launches a Piano Sonata Album Kickstarter! - read more
19 Feb 2016: Heroes 5.5 RC6, Heroes VII patch 1.7 are out! - read more
13 Jan 2016: Horn of the Abyss 1.4 Available for Download! - read more
17 Dec 2015: Heroes 5.5 update, 1.6 out for H7 - read more
23 Nov 2015: H7 1.4 & 1.5 patches Released - read more
31 Oct 2015: First H7 patches are out, End of DoC development - read more
5 Oct 2016: Heroes VII development comes to an end.. - read more
[X] Remove Ads
LOGIN:     Username:     Password:         [ Register ]
HOMM1: info forum | HOMM2: info forum | HOMM3: info mods forum | HOMM4: info CTG forum | HOMM5: info mods forum | MMH6: wiki forum | MMH7: wiki forum
Heroes Community > Heroes 3.5 - WoG and Beyond > Thread: Some help here >(
Thread: Some help here >(
Gazolin4
Gazolin4


Known Hero
God bless us. Even atheists!
posted April 17, 2008 11:56 PM

Some help here >(

Hello I'm new.
I have only WOG 3.57, but I can't install 3.57f and so on... it will only come to 84% out of 100%.. {Sorry, Install can't continue. May be not exists some files} but what files?
And one of these reasons are, the Language file is broken... How can I fix these problems?? ERM Scriptor?
____________

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
TrangOul
TrangOul


Known Hero
Lord of Darkness
posted April 18, 2008 12:58 AM

You need ONLY 3.58f allinone pack. Download it here.
Here is the Script Update for 3.58f.
____________

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
Gazolin4
Gazolin4


Known Hero
God bless us. Even atheists!
posted April 18, 2008 08:53 AM
Edited by Gazolin4 at 09:34, 18 Apr 2008.

Quote:
You need ONLY 3.58f allinone pack. Download it here.
Here is the Script Update for 3.58f.


If it's directly from 3.57 to 3.58f it can't read the "mains", the script update and video_short.  
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\main1.wog is broken}
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\main2.wog is broken}
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\main3.wog is broken}
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\main4.wog is broken}
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\main5.wog is broken}
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\main6_optional.wog is broken}
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\main7_optional.wog is broken}
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\main8_optional.wog is broken}
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\Video_short is broken}
{Sorry, but WOG file: C:\Program Files\3DO\Heroes 3 Complete\script_update is broken}

If I use the Install.exe (3.58f) in the update folder, and my language is English (United States). The notification comes up and says:
VERY IMPORTANT!!!
Your system LANGUAGE and COUNTRY(??) should be set to ENGLISH\USA before the installation.
After Installation you can change them back.
____________

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
Draker
Draker


Known Hero
Building the Dragon City
posted April 18, 2008 01:53 PM

Maybe you should try to uninstall Heroes III and WoG completely from hard drive.Then,install Heroes III Complete or Heroes III SoD and Heroes III AB.After that install WoG 3.58f.
____________

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
Gazolin4
Gazolin4


Known Hero
God bless us. Even atheists!
posted April 18, 2008 09:27 PM
Edited by Gazolin4 at 21:30, 18 Apr 2008.

Quote:
Maybe you should try to uninstall Heroes III and WoG completely from hard drive.Then,install Heroes III Complete or Heroes III SoD and Heroes III AB.After that install WoG 3.58f.


K,
First, I uninstall\deleted all what i had before
Second, I downloaded WOG 3.5>WOG 3.51
Third, I downloaded WOG 3.58f allinone1
Fourth, I downloaded: erm_tools, video_full and extra_bf
and fifth, I run h3wupd in Heroes home folder. BUT error. {Sorry, Install can't continue. May be not exists some files. tell me what files?

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
Cepheus
Cepheus


Honorable
Legendary Hero
Far-flung Keeper
posted April 18, 2008 09:39 PM

I've HCMed you with a link to an installer which will update Heroes III Complete to WoG 3.58f.  Just ensure you have Heroes III Complete installed before running it.
____________
"Those who forget their history are inevitably doomed to repeat it." —Proverb, Might and Magic VIII

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
Gazolin4
Gazolin4


Known Hero
God bless us. Even atheists!
posted April 19, 2008 08:10 AM

Quote:
I've HCMed you with a link to an installer which will update Heroes III Complete to WoG 3.58f.  Just ensure you have Heroes III Complete installed before running it.


I have HC installed, before I running WOG 3.50 > WOG 3.51

What means "HCMed"

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
Mytical
Mytical


Responsible
Undefeatable Hero
Chaos seeking Harmony
posted April 19, 2008 08:34 AM

Heroes Community has its own messenger.  Up at the very top of the page you will find it under HC Messenger.  When somebody HCM's you, it means they sent you a message via this.
____________
Message received.

 Send Instant Message | Send E-Mail | View Profile | PP | Quote Reply | Link
Gazolin4
Gazolin4


Known Hero
God bless us. Even atheists!
posted April 19, 2008 12:56 PM

Thank you.

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
Draker
Draker


Known Hero
Building the Dragon City
posted April 20, 2008 12:43 PM

Do not install WoG 3.5 to 3.51.After you install Heroes III Complete install WoG 3.58f and don't install any previous version of WoG.Then,it should work.

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
Gazolin4
Gazolin4


Known Hero
God bless us. Even atheists!
posted April 20, 2008 03:18 PM

Quote:
Do not install WoG 3.5 to 3.51.After you install Heroes III Complete install WoG 3.58f and don't install any previous version of WoG.Then,it should work.


I know..

 Send Instant Message | Send E-Mail | View Profile | Quote Reply | Link
Jump To: « Prev Thread . . . Next Thread »
Post New Poll    Post New Topic    Post New Reply

Page compiled in 0.0359 seconds